Subject: Fwd: PKR C-SAT & Productivity Reports for 24 Aug'2014
From: Deeksha Dadu <[email-masked]>
To: romesh <[email-masked]>, Rahul Kumar <[email-masked]>, M ramananda <[email-masked]>, Sidheswar <[email-masked]>, emelyn <[email-masked]>, prem <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 25 Aug 2014 15:21:00 +0530 (IST)

What is happening with CSAT again? In 70s??? This is completely unacceptable. I do not want the CSAT to fall below 90% on any day. We are very close to month end. We have only last 4-5 days to bring up our CSAT. Let's not be behind London team this month. Please work really hard to achieve the target. I really hope I am not disappointed this month. 

Regards,
Deeksha 

----- Forwarded Message -----
From: "Ashish Dabral" <[email-masked]>
To: "akhil" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "M ramananda" <[email-masked]>
Sent: Monday, August 25, 2014 2:52:15 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: PKR C-SAT & Productivity Reports for 24 Aug'2014

Hello Sir, 

Please find the attached PKR C- SAT & Productivity Reports for 24 Aug '2014 

Regards 
Ashish Dabral